//instantiate a TimelineMax    
var tl = new TimelineMax();

function init() {

		addListeners();
		animatie();
		TweenMax.set("#terms", {autoAlpha:0});

}

	function animatie(){
		tl.to("#overlay", 0.3,{autoAlpha:0},0)
		tl.from(txtEen, 1,{autoAlpha:0, y:10, ease:Power1.easeInOut},0.5)
		tl.to(txtEen, 0.6,{autoAlpha:0, y:-10, ease:Power1.easeInOut},3)
		
		tl.from(txtTwee, 1,{autoAlpha:0, y:10, ease:Power1.easeInOut},3.3)
		tl.to("#checkWrapper", 0.5, {clip:"rect(0px,16px,16px,0px)"},4.3) // rect(top, right, bottom, left)
		tl.to([txtTwee,".check"], 0.6,{autoAlpha:0, y:-10, ease:Power1.easeInOut},5.5)
	
		tl.from(txtDrie, 1,{autoAlpha:0, y:10, ease:Power1.easeInOut},5.8)
		tl.to([txtDrie], 0.6,{autoAlpha:0, y:-10, ease:Power1.easeInOut},8.8)
		tl.from([txtViera,], 1,{autoAlpha:0, y:10,rotation:0.001, ease:Power1.easeInOut},9.1)
		tl.from([txtVierb], 1,{autoAlpha:0, y:15,rotation:0.001, ease:Power1.easeOut},9.5)
		tl.to("#terms", 0.6,{autoAlpha:1, ease:Power1.easeInOut},9.5)
	}

addListeners = function() {
	BtnWrapper.addEventListener('mouseover', rollOver, false);
	BtnWrapper.addEventListener('mouseout', rollOut, false);
};

function ExitHandler() {
	EB.clickthrough();
};


function rollOver() {
	TweenMax.to("#kader", 0.4, {x: 13, ease:Power1.easeInOut},0);
};

function rollOut() {
	TweenMax.to("#kader", 0.4, {x: 0, ease:Power1.easeInOut},0);
};


